Bug 137498 - (IT_52917) chage.1 gives incorrect information about sp_inact
chage.1 gives incorrect information about sp_inact
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: shadow-utils (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2004-10-28 17:00 EDT by David Lehman
Modified: 2010-10-21 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0035
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:29:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lehman 2004-10-28 17:00:11 EDT
Description of problem:
The section for the -I option is incorrect. It states:

"A value of 0 disables this feature."

Actually, a value a -1 disables this feature.

Version-Release number of selected component (if applicable):
shadow-utils-4.0.3-20.05

How reproducible:
Always

Steps to Reproduce:
1. man chage
2. find paragraph on '-I' option
3.
  
Actual results:
It says 0 disables account inactivity locking (sp_inact)

Expected results:
It should say -1 disables sp_inact

Additional info:
Comment 10 Red Hat Bugzilla 2006-03-07 13:29:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0035.html

Note You need to log in before you can comment on or make changes to this bug.